<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="cl-37">Cl-37</h1>
<p>Element: Chlorine (Z = 17); natural abundance: 24.2 %</p>
<p>Results found: (9) [‘t21’, ‘j32’, ‘jnd50’, ‘j33’, ‘b71’, ‘b80’, ‘jnd40’, ‘j4t0’, ‘j311’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t0 time: 7.0; Collisions: 1.02688e+01 +/- 0.1 %</p>
<p>b80 time: 8.3; Collisions: 1.08176e+01 +/- 0.1 %</p>
<p>jnd50 time: 8.4; Collisions: 1.08455e+01 +/- 0.1 %</p>
<p>t21 time: 7.8; Collisions: 1.08393e+01 +/- 0.1 %</p>
<p>j33 time: 8.4; Collisions: 1.08092e+01 +/- 0.1 %</p>
<p>b71 time: 7.9; Collisions: 1.08206e+01 +/- 0.1 %</p>
<p>j32 time: 8.5; Collisions: 1.08199e+01 +/- 0.1 %</p>
<p>j311 time: 8.3; Collisions: 1.08334e+01 +/- 0.1 %</p>
<p>jnd40 time: 7.9; Collisions: 1.09370e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 97.5 % (refs), 89.9 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>j33: rms = 6.8 %</p>
<p>t21: rms = 7.8 %</p>
<p>jnd50: rms = 7.4 %</p>
<p>b80: rms = 6.7 %</p>
<p>jnd40: rms = 8.3 %</p>
<p>j311: rms = 6.8 %</p>
<p>j32: rms = 6.7 %</p>
<p>b71: rms = 6.7 %</p>
</body>
</html>
